Debian Bug report logs - #607965
RFP: humble-indie-bundle1 -- Humble Indie Bundle games which are free software now 4 of the 5 games released in the 'Humble Indie Bundle #1' are FOSS now.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael <micuintus@gmx.de>

Date: Sat, 25 Dec 2010 11:03:05 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, micuintus@gmx.de, wnpp@debian.org:
Bug#607965; Package wnpp. (Sat, 25 Dec 2010 11:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael <micuintus@gmx.de>:
New Bug report received and forwarded. Copy sent to micuintus@gmx.de, wnpp@debian.org. (Sat, 25 Dec 2010 11:03:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael <micuintus@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: Humble Indie Bundle games which are free software now -- 4 of the 5 games released in the "Humble Indie Bundle #1" are FOSS now.
Date: Sat, 25 Dec 2010 12:02:05 +0100
Package: wnpp
Severity: wishlist


4 of the 6 games that were available in the "Humble Indie Bundle #1" have been
FOSSed: Aquaria, Gish, LugaruHD, Penumbra Overture. But there are still no
Debian packages available in the repos. Also, Revenge of the Titans from the
"Humble Indie Bundle #2" is going to be FOSSed:
https://twitter.com/#!/humble/statuses/18581583514566656

Please provide packages for Debian! ;)




Changed Bug title to 'RFP: humble-indie-bundle1 -- Humble Indie Bundle games which are free software now 4 of the 5 games released in the 'Humble Indie Bundle #1' are FOSS now.' from 'RFP: Humble Indie Bundle games which are free software now -- 4 of the 5 games released in the "Humble Indie Bundle #1" are FOSS now.' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Mon, 17 Jan 2011 21:33:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#607965; Package wnpp. (Wed, 08 Jun 2011 08:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to jo-master@gmx.de:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 08 Jun 2011 08:03:03 GMT) Full text and rfc822 format available.

Message #12 received at 607965@bugs.debian.org (full text, mbox):

From: Johannes Storm <jo-master@gmx.de>
To: 607965@bugs.debian.org
Subject: check sources
Date: Wed, 08 Jun 2011 10:01:07 +0200
[Message part 1 (text/plain, inline)]
aquaria:  can't find. links death.
gish:     seems all free [1]
lugaru:   unfree data files required (only non commercial)
penumbra: seems all free [2]

[1] https://github.com/blinry/gish
[2]
https://github.com/FrictionalGames/PenumbraOverture/tree/6a6953a9e02a6b0c152f3de78b2dc9b3a28948dc/PenumbraOverture.xcodeproj


-- 
email:       jo-master@gmx.de
PGP key-id:  2AE94C30
fingerprint: CB17 E5C2 F8AB EC66 552E C858 E8D9 6ADF 2AE9 4C30
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#607965; Package wnpp. (Sat, 25 Jun 2011 16:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arand Nash <ienorand@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 25 Jun 2011 16:30:06 GMT) Full text and rfc822 format available.

Message #17 received at 607965@bugs.debian.org (full text, mbox):

From: Arand Nash <ienorand@gmail.com>
To: 607965@bugs.debian.org
Subject: Re: RFP: humble-indie-bundle1 - progress
Date: Sat, 25 Jun 2011 18:28:00 +0200
aquaria: Only "source code" is free, art assets are proprietary[1].

gish: Is available as freegish in Debian[2].

lugaru: Pending in the NEW queue[3].

penumbra: Only "source code" is free, art assets are proprietary[4].


[1] http://hg.icculus.org/icculus/aquaria/file/bfa7c24822c0/README.txt

[2] http://packages.debian.org/source/sid/freegish

[3] http://ftp-master.debian.org/new/lugaru_0~20110520.1+hge4354+dfsg-1.html
&   http://ftp-master.debian.org/new/lugaru-data_0~20110520.1+hge4354-1.html

[4] 
http://frictionalgames.blogspot.com/2010/05/penumbra-overture-goes-open-source.html


--
arand




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:57:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.